» Ubuntu » 软件包

Error

two or more packages specified (koffice-i18n-fi hardy)